..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

=======
metrics
=======

MetricBase
----------

..  autoclass:: paddle.fluid.metrics.MetricBase
    :members:
    :noindex:

CompositeMetric
---------------

..  autoclass:: paddle.fluid.metrics.CompositeMetric
    :members:
    :noindex:

Accuracy
--------

..  autoclass:: paddle.fluid.metrics.Accuracy
    :members:
    :noindex:

ChunkEvaluator
--------------

..  autoclass:: paddle.fluid.metrics.ChunkEvaluator
    :members:
    :noindex:

EditDistance
------------

..  autoclass:: paddle.fluid.metrics.EditDistance
    :members:
    :noindex:

DetectionMAP
------------

..  autoclass:: paddle.fluid.metrics.DetectionMAP
    :members:
    :noindex:

Auc
---

..  autoclass:: paddle.fluid.metrics.Auc
    :members:
    :noindex:

